minetest.register_alias_force( "mobs:net","animalia:net")
minetest.register_alias_force( "mobs:lasso","animalia:lasso")
minetest.register_alias_force( "mobs:saddle","animalia:saddle")
minetest.register_alias_force( "mobs:shears","animalia:shears")
minetest.register_alias_force( "mobs_creatures:chicken_raw","animalia:poultry_raw")
minetest.register_alias_force( "mobs_creatures:chicken_feather","animalia:feather")
minetest.register_alias_force( "mobs:meat_raw" ,"animalia:beef_raw")
minetest.register_alias_force( "mobs:meat","animalia:beef_cooked")
minetest.register_alias_force( "mobs_creatures:mutton_raw","animalia:mutton_raw")
minetest.register_alias_force( "mobs_creatures:mutton_cooked","animalia:mutton_cooked")
minetest.register_alias_force( "mobs:leather" ,"animalia:leather")
minetest.register_alias_force( "mobs_creatures:egg","animalia:chicken_egg")
minetest.register_alias_force( "chicken_egg_fried" ,"animalia:chicken_egg_fried")
minetest.register_alias_force( "mobs_creatures:milk_bucket","animalia:bucket_milk")
minetest.register_alias_force( "mobs_creatures:chicken_cooked" ,"animalia:poultry_cooked")
minetest.register_alias_force( "mobs_creatures:pork_raw" ,"animalia:porkchop_raw")
minetest.register_alias_force( "mobs_creatures:pork_cooked","animalia:porkchop_cooked")
minetest.register_alias_force( "mobs:nametag","mob_core:nametag")